<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_75-t15.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>7. maí</w>
  <w>er</w>
  <w>127.</w>
  <w>dagur</w>
  <w>ársins</w>
  <c>(</c>
  <revision id="1">
    <original></original>
    <corrected><w>sá</w></corrected>
      <errors>
        <error xtype="missing-dem-pro" eid="0" />
      </errors>
  </revision>
  <w>128.</w>
  <w>á</w>
  <w>hlaupári</w>
  <c>)</c>
  <w>samkvæmt</w>
  <w>gregoríska</w>
  <w>tímatalinu</w>
  <c>.</c>
</s>
<s n="2">
  <w>238</w>
  <w>dagar</w>
  <w>eru</w>
  <w>eftir</w>
  <w>af</w>
  <w>árinu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>